Subject: n900 in 4.1-rc0

From: [email-masked] (Pavel Machek)
Date: Sun, 26 Apr 2015 12:15:24 +0200

On Thu 2015-04-16 09:35:54, Tony Lindgren wrote:
> * Marc Zyngier <[email-masked]> [150416 02:38]:
> > On 16/04/15 10:32, Pavel Machek wrote:
> > > Hi!
> > > 
> > > Just tried booting 4.1-rc0 on n900 (commit
> > > 34c9a0ffc75ad25b6a60f61e27c4a4b1189b8085) and it is broken.
> > > 
> > > Any ideas?
> > 
> > To such a question, the only answer I have is "Yes".
> > 
> > For a more useful reply, I'm afraid you'll have to ask a better question.
> 
> Just tried it at 34c9a0ffc75ad25b6a60f61e27c4a4b1189b8085
> and it boots just fine on my n900.

Thanks for testing. I did some investigation, and found that twl4030
charger (that is not useful on n900) was breaking my boot. (And it may
be interaction with some of my local changes).

Best regards (and sorry for the noise),
									Pavel
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html